{
  "area": [
    {
      "type": "match",
      "ypos": 129,
      "height": 21,
      "xpos": 283,
      "width": 19
    },
    {
      "type": "match",
      "ypos": 286,
      "height": 21,
      "xpos": 600,
      "width": 38
    }
  ],
  "properties": [],
  "tags": [
    "firefox_addon_install"
  ]
}